Subject: Re: [IPFIX] Need reviews of PSAMP MIB draft -03

From: Gerhard Muenz <[email-masked]>
Date: Mon, 04 Apr 2011 20:12:01 +0200

Hi Nevil,

Except this single typo, all my comments to -02 have adequately addressed:

We still find "ipfixSelectionProcessSelectorFunctionentries" several 
times in the MIB module definition. It should be 
"ipfixSelectionProcessSelectorFunction entries".

Cheers,
Gerhard

On 18.03.2011 18:27, Nevil Brownlee wrote:
>
> Hi all:
>
> The -03 version of the PSAMP MIB draft was published on 2 March,
> now I'm getting set to do its writeup for IESG.
>
> For that I need a few reviews; just a few lines saying "yes, it
> looks OK to me now" would be plenty.
>
> If I get these reviews in the next few days, I'll submit the writeup
> before we meet in Prague ...
>
> Cheers, Nevil
>